Subject: mod_speling with mod_ssl?

From: Weldon Godfrey <[email-masked]>
Date: Mon, 28 Oct 2002 12:40:07 -0500 (EST)

Has anyone have any success in getting mod_speling to operate with mod_ssl
for version  mod_ssl-2.8.11-1.3.27?

I configured mod_ssl with --enable-module=speling and when I do a -l on
httpd, it shows mod_speling.c is in there but whenever I place
"CheckSpelling On" in a virtual host, apache is giving me an error as if
the module isn't compiled in.

Thanks in advance,

Weldon

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]